<?php

if (! isset($wp_did_header)):
if ( !file_exists( dirname(__FILE__) . '/wp-config.php') ) {
	require_once( dirname(__FILE__) . '/wpj-wizard.php');
	if ( strstr( $_SERVER['PHP_SELF'], 'wp-admin') ) $path = '';
	else $path = 'wp-admin/';
    header( 'Content-Type: text/html; charset=EUC-JP' );
    die($wpj_head . sprintf(_LANG_INST_GUIDE_WPCONFIG, $path) . $wpj_foot);
}

$wp_did_header = true;

require_once( dirname(__FILE__) . '/wp-config.php');

wp();
gzip_compression();

require_once(ABSPATH . WPINC . '/template-loader.php');

endif;

?>